Subject: [Ldap-dir] VERY URGENT

From: "ONLAE WINNER" <[email-masked]>
Date: Tue, 20 Jun 2006 20:03:16 +0200

ONLAE PROMOTION BV,
Paseo de Habana 28-35,
Postcode 31245,
Marbella, Spain.

REF No: OL642857301/09ES
BATCH:  OLAES78095

Attn:  Ldap-dir,
In view of the yearly sweepstake of the Onlae Group organization held on the 14th of June,2006.It is my pleasure to inform you that your e-mail address attached to the above Ref and Batch Numbers came up in the first dip.
This invariably means that you have emerged as the prize recipient in the first category with an allocated sum of Seven Hundred and Sixty Thousand Five  Hundred and Ten Euros Twenty Four Cent (_760.510.24). Be informed that all participants were selected from a randon computing ballot system.
This charitable sweepstake is sponsored by a group of corporate organizations and governmental parastatals drawn from major cities in Europe.
As a matter of principle,you are to donate at the minimum one tenth of the fund to an outstanding charity project in your locality,after the reception of your fund.
To file for your claim and other enquiries,contact the designated fiducial consultant. 
Mr. Raul Menedez:([email-masked])
Completely fill out the Claim Form - E provided herein and submit a completed filled form via email to the Prize Remittance Division.Your winning information has been provided above.
===========================================================================
APPLICATION FOR PRIZE CLAIM FORM - E (Receipt Official Notification Letter)

[REFERENCE NUMBER.. OL642857301/09ES]
--------------------------------------------------------------------------
[FULL NAME OF WINNER]......................................................
[RESIDENT ADDRESS].........................................................
[COUNTRY/ REGION]..................
.............................
[OCCUPATION]........................
[CURRENT EMAIL].....................
[TEL/FAX]...........................
===========================================================================
                        WINNING INFORMATION
---------------------------------------------------------------------------
20/06/2006..................................
===========================================================================
                    CLAIMANT SIGNATORY DECLARATION
I ..................................... Declare as the Award prize winner that all information I have provided for my winning claims are true and correct information of myself. I agree with the ONLAE GROUP LOTTO WINNINGS policy and regulation in line with my award claims.
===========================================================================
Please indicate \"X\" for the option you want your prize remitted to you.
Listed below is our payment modalities and option of payment.
(1) TRAVELLING TO SPAIN FOR YOUR PRIZE COLLECTION:[.....]
(2) BY COURIER DELIVERY OF YOUR PRIZE CHEQUE:[.....]
(3) BY BANK TELEGRAPHIC TRANSFER[.....]
============================================================================
THIS EMAIL WAS SENT FROM THE DESK OF THE ORGANIZATION PRESIDENT ONLAE GROUP, ON BEHALF OF ONLAE LOTTO GAMES 2006. CONGRATULATIONS ON YOUR WINNING.
Faithfully yours'
Mr´s. Laura flores

_______________________________________________
Ldap-dir mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ldap-dir